<?php
/**
 * @package html5-framework
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">

	<header class="entry-header">
		<?php
		if ( is_single() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;
		?>
		
	</header><!-- .entry-header -->

	<div class="entry-media">
	
		 <?php $thumb = get_post_thumbnail_id();
         $img_url = wp_get_attachment_url( $thumb,'full' ); 
         $image = aq_resize( $img_url, 668, 376, true ); ?>	
         <?php if($image) : ?>		  
         <a href="<?php the_permalink(); ?>"><img class="post-image thumbnail-faq" src="<?php echo $image ?>"/></a>	
         <?php endif; ?>
		 
	</div><!-- .entry-media --> 
	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'pixel_blog' ) ); ?>
		
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'pixel_blog' ),
				'after'  => '</div>',
			) );
		?>
	
	
	</div><!-- .entry-content -->


</article><!-- #post-## -->